yandex-maps-wiki-mapspro-layers (1.43.72-0) unstable; urgency=medium

  * Desing update NMAPS-12969

 -- Euclid <euclid@yandex-team.ru>  Thu, 28 Jan 2021 14:50:50 +0300

yandex-maps-wiki-mapspro-layers (1.43.71-0) unstable; urgency=medium

  * Design for NMAPSDESIGN-72 NMAPSDESIGN-71 

 -- Euclid <euclid@yandex-team.ru>  Fri, 22 Jan 2021 09:42:01 +0300

yandex-maps-wiki-mapspro-layers (1.43.70-0) unstable; urgency=medium

  *  Design fix NMAPSDESIGN-73 

 -- Euclid <euclid@yandex-team.ru>  Thu, 21 Jan 2021 16:23:46 +0300

yandex-maps-wiki-mapspro-layers (1.43.69-0) unstable; urgency=medium

  * Design fix 

 -- Euclid <euclid@yandex-team.ru>  Wed, 20 Jan 2021 15:32:45 +0300

yandex-maps-wiki-mapspro-layers (1.43.68-0) unstable; urgency=medium

  * Design updates 

 -- Euclid <euclid@yandex-team.ru>  Fri, 15 Jan 2021 12:02:20 +0300

yandex-maps-wiki-mapspro-layers (1.43.67-0) unstable; urgency=medium

  * NMAPS-12709 Design updates 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 10 Dec 2020 13:12:47 +0300

yandex-maps-wiki-mapspro-layers (1.43.66-0) unstable; urgency=medium

  * MAPSDESIGN-5013 update 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 04 Dec 2020 11:04:48 +0300

yandex-maps-wiki-mapspro-layers (1.43.65-0) unstable; urgency=medium

  * Ignore zmax for vehicle_restriction_area rendering

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 27 Nov 2020 12:39:33 +0300

yandex-maps-wiki-mapspro-layers (1.43.64-0) unstable; urgency=medium

  * Fix_vehicle_restriction_area_rendering 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 27 Nov 2020 10:43:49 +0300

yandex-maps-wiki-mapspro-layers (1.43.63-0) unstable; urgency=medium

  * MAPSDESIGN-5011 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 26 Nov 2020 16:30:15 +0300

yandex-maps-wiki-mapspro-layers (1.43.62-0) unstable; urgency=medium

  * MAPSDESIGN-4996 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 18 Nov 2020 19:43:20 +0300

yandex-maps-wiki-mapspro-layers (1.43.61-0) unstable; urgency=medium

  * MAPSDESIGN-4962  

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 22 Oct 2020 15:47:55 +0300

yandex-maps-wiki-mapspro-layers (1.43.60-0) unstable; urgency=medium

  * NMAPS-12339 Design update 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 15 Oct 2020 16:24:53 +0300

yandex-maps-wiki-mapspro-layers (1.43.59-0) unstable; urgency=medium

  * MAPSDESIGN-4924 Remove AclGroup from filters layers

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 29 Sep 2020 17:06:27 +0300

yandex-maps-wiki-mapspro-layers (1.43.58-0) unstable; urgency=medium

  * NMAPS-12011 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 27 Aug 2020 15:54:15 +0300

yandex-maps-wiki-mapspro-layers (1.43.57-1) unstable; urgency=medium

  * NMAPS-11917

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Thu, 06 Aug 2020 19:09:45 +0300

yandex-maps-wiki-mapspro-layers (1.43.57-0) unstable; urgency=medium

  * NMAPS-11917

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Thu, 06 Aug 2020 19:09:45 +0300

yandex-maps-wiki-mapspro-layers (1.43.56-0) unstable; urgency=medium

  * NMAPS-11779 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 09 Jul 2020 15:51:01 +0300

yandex-maps-wiki-mapspro-layers (1.43.55-1) unstable; urgency=medium

  * Revert previous. 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 23 Jun 2020 13:05:30 +0300

yandex-maps-wiki-mapspro-layers (1.43.55-0) unstable; urgency=medium

  * Fix arrival_points nmaps  hotspots. 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 23 Jun 2020 10:50:53 +0300

yandex-maps-wiki-mapspro-layers (1.43.54-0) unstable; urgency=medium

  * NMAPS-11557 Design update 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 28 May 2020 16:09:11 +0300

yandex-maps-wiki-mapspro-layers (1.43.53-0) unstable; urgency=medium

  * New design for conds with restrictions 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 21 May 2020 18:09:23 +0300

yandex-maps-wiki-mapspro-layers (1.43.52-0) unstable; urgency=medium

  * Design update 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 15 May 2020 12:40:17 +0300

yandex-maps-wiki-mapspro-layers (1.43.51-0) unstable; urgency=medium

  * Design updates MAPSDESIGN-4685

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 30 Apr 2020 16:49:41 +0300

yandex-maps-wiki-mapspro-layers (1.43.50-0) unstable; urgency=medium

  * Design updates MAPSDESIGN-4685 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 29 Apr 2020 15:56:03 +0300

yandex-maps-wiki-mapspro-layers (1.43.49-0) unstable; urgency=medium

  * Desing NMAPS-11349

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 23 Apr 2020 16:55:56 +0300

yandex-maps-wiki-mapspro-layers (1.43.48-0) unstable; urgency=medium

  * Use service vehicle_restriction_universal_ids instead of domain 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 16 Apr 2020 12:40:10 +0300

yandex-maps-wiki-mapspro-layers (1.43.47-0) unstable; urgency=medium

  * Add rendering on vehicle_restrictions. Limit filter to mpro MAPSDESIGN-4706

 --  Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 15 Apr 2020 15:28:37 +0300

yandex-maps-wiki-mapspro-layers (1.43.46-0) unstable; urgency=medium

  * NMAPS-11178 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 26 Mar 2020 15:23:27 +0300

yandex-maps-wiki-mapspro-layers (1.43.45-0) unstable; urgency=medium

  * Design update by NMAPS-11066

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 05 Mar 2020 16:35:08 +0300

yandex-maps-wiki-mapspro-layers (1.43.44-1) unstable; urgency=medium

  * NMAPS-10972 Fixed max connections for Renderer with THREADS=12

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Fri, 21 Feb 2020 16:25:24 +0300

yandex-maps-wiki-mapspro-layers (1.43.44-0) unstable; urgency=medium

  * Design update by NMAPS-10991 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 20 Feb 2020 17:25:48 +0300

yandex-maps-wiki-mapspro-layers (1.43.43-0) unstable; urgency=medium

  * MAPSDESIGN-4661 fix rdr-ad-area, layer 301274, level_kind_1_10-18

 -- Alexey Ponomarev <ponomarev@sandbox-429658566>  Tue, 18 Feb 2020 18:01:39 +0300

yandex-maps-wiki-mapspro-layers (1.43.42-0) unstable; urgency=medium

  * NMAPS-10953

 -- Euclid Nikiforov <euclid@sandbox-429658566>  Thu, 13 Feb 2020 16:07:20 +0300

yandex-maps-wiki-mapspro-layers (1.43.41-0) unstable; urgency=medium

  * Desing update 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 06 Feb 2020 15:55:10 +0300

yandex-maps-wiki-mapspro-layers (1.43.40-0) unstable; urgency=medium

  *  Fix indoor_poi_religion and jc with cond_ds rendering

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 26 Dec 2019 17:09:03 +0300

yandex-maps-wiki-mapspro-layers (1.43.39-1) unstable; urgency=medium

  * Rollback

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 20 Dec 2019 13:43:38 +0300

yandex-maps-wiki-mapspro-layers (1.43.39-0) unstable; urgency=medium

  * Design update 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 20 Dec 2019 13:03:19 +0300

yandex-maps-wiki-mapspro-layers (1.43.38-1) unstable; urgency=medium

  * NMAPS-10600 drop sslmode="verify-full"

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Fri, 06 Dec 2019 18:28:56 +0300

yandex-maps-wiki-mapspro-layers (1.43.38-0) unstable; urgency=medium

  * NMAPS-10554 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 28 Nov 2019 11:15:51 +0300

yandex-maps-wiki-mapspro-layers (1.43.37-0) unstable; urgency=medium

  *  Desing update MAPSDESIGN-4477 version fix 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 01 Nov 2019 15:42:56 +0300

yandex-maps-wiki-mapspro-layers (1.43.36-0ubuntu1) unstable; urgency=medium

  * Desing update MAPSDESIGN-4477 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 01 Nov 2019 15:38:29 +0300

yandex-maps-wiki-mapspro-layers (1.43.36-0) unstable; urgency=medium

  * Desing update NMAPS-10420 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 31 Oct 2019 16:16:23 +0300

yandex-maps-wiki-mapspro-layers (1.43.35-0) unstable; urgency=medium

  * Desing update NMAPS-10401

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 24 Oct 2019 15:47:47 +0300

yandex-maps-wiki-mapspro-layers (1.43.34-1) unstable; urgency=medium

  * NMAPS-10378 added new hosts into stable db: mapspro_view_trunk + labels

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Wed, 23 Oct 2019 18:13:59 +0300

yandex-maps-wiki-mapspro-layers (1.43.34-0) unstable; urgency=medium

  * change resources urls to s3.mds.yandex.net/maps-design-resources

 -- Artem Kozyrev <grstray@yandex-team.ru>  Mon, 21 Oct 2019 16:23:42 +0300

yandex-maps-wiki-mapspro-layers (1.43.33-4) unstable; urgency=medium

  * add read/write for development/designstand

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Mon, 21 Oct 2019 14:36:04 +0300

yandex-maps-wiki-mapspro-layers (1.43.33-3) unstable; urgency=medium

  * NMAPS-10348 using dev db hosts again, sas + vla

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Fri, 18 Oct 2019 18:41:07 +0300

yandex-maps-wiki-mapspro-layers (1.43.33-2) unstable; urgency=medium

  * NMAPS-10348 using dev db hosts, sas + vla

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Fri, 18 Oct 2019 18:31:00 +0300

yandex-maps-wiki-mapspro-layers (1.43.33-1) unstable; urgency=medium

  * NMAPS-10348 change dev db host to c-<cluster>.rw.db.yandex.net

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Wed, 16 Oct 2019 16:15:06 +0300

yandex-maps-wiki-mapspro-layers (1.43.33-0) unstable; urgency=medium

  * NMAPS-10295 Design update

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 03 Oct 2019 13:04:01 +0300

yandex-maps-wiki-mapspro-layers (1.43.32-0) unstable; urgency=medium

  * Design update 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 30 Sep 2019 15:35:10 +0300

yandex-maps-wiki-mapspro-layers (1.43.31-0) unstable; urgency=medium

  * NMAPS-10264 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 25 Sep 2019 18:48:21 +0300

yandex-maps-wiki-mapspro-layers (1.43.30-0) unstable; urgency=medium

  * NMAPS-10209

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 12 Sep 2019 18:05:24 +0300

yandex-maps-wiki-mapspro-layers (1.43.29-0) unstable; urgency=medium

  * NMAPS-10172 Design update

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 05 Sep 2019 13:44:14 +0300

yandex-maps-wiki-mapspro-layers (1.43.28-0) unstable; urgency=medium

  * MAPSDESIGN-4290 MAPSDESIGN-4179 MAPSDESIGN-4307 and remove indoor acl restrictions

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 29 Aug 2019 16:15:53 +0300

yandex-maps-wiki-mapspro-layers (1.43.27-0) unstable; urgency=medium

  * Allow zipcode rendering fom nmaps/map/skl

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 21 Aug 2019 13:36:26 +0300

yandex-maps-wiki-mapspro-layers (1.43.26-0) unstable; urgency=medium

  * MAPSDESIGN-4264 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 08 Aug 2019 16:17:14 +0300

yandex-maps-wiki-mapspro-layers (1.43.25-0) unstable; urgency=medium

  * MAPSDESIGN-4278

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 07 Aug 2019 19:46:34 +0300

yandex-maps-wiki-mapspro-layers (1.43.24-1) unstable; urgency=medium

  * MAPSDESIGN-4272 MAPSDESIGN-4251 Design update  

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 06 Aug 2019 13:46:44 +0300

yandex-maps-wiki-mapspro-layers (1.43.24-0) unstable; urgency=medium

  * MAPSDESIGN-4234 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 29 Jul 2019 11:28:45 +0300

yandex-maps-wiki-mapspro-layers (1.43.23-0) unstable; urgency=medium

  * development db moved to MDB NMAPS-9959

 -- Boris Chikunov <chikunov@sandbox-410109003>  Mon, 29 Jul 2019 02:58:17 +0300

yandex-maps-wiki-mapspro-layers (1.43.22-0) unstable; urgency=medium

  * Design update NMAPS-9993

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 23 Jul 2019 12:57:16 +0300

yandex-maps-wiki-mapspro-layers (1.43.21-0) unstable; urgency=medium

  * Design update

 -- Sergey Liverko <mr-spock@yandex-team.ru>  Fri, 21 Jun 2019 15:04:02 +0300

yandex-maps-wiki-mapspro-layers (1.43.20-1) unstable; urgency=medium

  * Design update 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 07 Jun 2019 17:05:12 +0300

yandex-maps-wiki-mapspro-layers (1.43.20-0) unstable; urgency=medium

  * Remove pedestrian_type=toloka 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 05 Jun 2019 13:47:14 +0300

yandex-maps-wiki-mapspro-layers (1.43.19-1) unstable; urgency=medium

  * NMAPS-9736 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 16 May 2019 20:13:42 +0300

yandex-maps-wiki-mapspro-layers (1.43.19-0) unstable; urgency=medium

  * NMAPS-9736 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 16 May 2019 20:04:22 +0300

yandex-maps-wiki-mapspro-layers (1.43.18-1) unstable; urgency=medium

  * Just rebuild test.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 29 Apr 2019 14:01:42 +0300

yandex-maps-wiki-mapspro-layers (1.43.18-0) unstable; urgency=medium

  * NMAPS-9677

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 25 Apr 2019 15:52:34 +0300

yandex-maps-wiki-mapspro-layers (1.43.17-1) unstable; urgency=medium

  * NMAPS-9646 change wiki-editor urls to RTC (reader only)  

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Fri, 19 Apr 2019 18:16:08 +0300

yandex-maps-wiki-mapspro-layers (1.43.17-0) unstable; urgency=medium

  * NMAPS-9628 Design release 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 18 Apr 2019 16:11:32 +0300

yandex-maps-wiki-mapspro-layers (1.43.16-0) unstable; urgency=medium

  * NMAPS-9597 Design release

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 11 Apr 2019 13:56:12 +0300

yandex-maps-wiki-mapspro-layers (1.43.15-1) unstable; urgency=medium

  * support load/unstable rtc configurations

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Thu, 28 Mar 2019 15:40:20 +0300

yandex-maps-wiki-mapspro-layers (1.43.15-0) unstable; urgency=medium

  * NMAPS-9522 Design release 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 28 Mar 2019 13:50:14 +0300

yandex-maps-wiki-mapspro-layers (1.43.14-0) unstable; urgency=medium

  * NMAPS-8847 new category: pedestrian_region

 -- Denis Zverev <miror@yandex-team.ru>  Thu, 28 Feb 2019 19:30:52 +0300

yandex-maps-wiki-mapspro-layers (1.43.13-0) unstable; urgency=medium

  * NMAPS-9402 Hide taxi bit for rd_el:access_id conditions

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 28 Feb 2019 16:13:48 +0300

yandex-maps-wiki-mapspro-layers (1.43.12-0) unstable; urgency=medium

  * Design update NMAPS-9367 

 -- Ilya Vlasuk <tail@nkbeta.maps.dev.yandex.net>  Tue, 26 Feb 2019 19:21:47 +0300

yandex-maps-wiki-mapspro-layers (1.43.11-0) unstable; urgency=medium

  * Design update NMAPS-9367

 -- Ilya Vlasuk <tail@nkbeta.maps.dev.yandex.net>  Thu, 21 Feb 2019 19:30:03 +0300

yandex-maps-wiki-mapspro-layers (1.43.10-0) unstable; urgency=medium

  * Design updates

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Tue, 05 Feb 2019 19:12:58 +0300

yandex-maps-wiki-mapspro-layers (1.43.9-1) unstable; urgency=medium

  * NMAPS-9250 Design updates

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 05 Feb 2019 14:49:07 +0300

yandex-maps-wiki-mapspro-layers (1.43.9-0) unstable; urgency=medium

  * NMAPS-9250 Design updates 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 04 Feb 2019 17:53:33 +0300

yandex-maps-wiki-mapspro-layers (1.43.8-0) unstable; urgency=medium

  * ACL fixed for indoor_plan (now real)

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Mon, 04 Feb 2019 15:56:21 +0300

yandex-maps-wiki-mapspro-layers (1.43.7-0) unstable; urgency=medium

  * ACL fixed for indoor_plan

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Mon, 04 Feb 2019 15:53:03 +0300

yandex-maps-wiki-mapspro-layers (1.43.6-0) unstable; urgency=medium

  * NAVIGINE-41 Indoor introduced 

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Thu, 31 Jan 2019 17:14:51 +0300

yandex-maps-wiki-mapspro-layers (1.43.5-5) unstable; urgency=medium

  * NMAPS-9243 tear down deneb 

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Tue, 29 Jan 2019 19:04:28 +0300

yandex-maps-wiki-mapspro-layers (1.43.5-4) unstable; urgency=medium

  * change secret id for config.development.xml

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Wed, 16 Jan 2019 19:06:33 +0300

yandex-maps-wiki-mapspro-layers (1.43.5-3) unstable; urgency=medium

  * NMAPS-9129 pg94.maps.dev -> maps-nmapsdb-dev.vla.yp-c

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Tue, 25 Dec 2018 13:04:43 +0300

yandex-maps-wiki-mapspro-layers (1.43.5-2) unstable; urgency=medium

  * Arcadize

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Thu, 20 Dec 2018 15:45:22 +0300

yandex-maps-wiki-mapspro-layers (1.43.5-1) unstable; urgency=medium

  * Design fixes

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 29 Oct 2018 18:39:21 +0300

yandex-maps-wiki-mapspro-layers (1.43.5-0) unstable; urgency=medium

  * NMAPS-8822 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 26 Oct 2018 17:41:10 +0300

yandex-maps-wiki-mapspro-layers (1.43.4-0) unstable; urgency=medium

  * NMAPS-8788

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 19 Oct 2018 13:47:13 +0300

yandex-maps-wiki-mapspro-layers (1.43.3-0) unstable; urgency=medium

  * NMAPS-8645 Relief fixes. 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 21 Sep 2018 12:07:15 +0300

yandex-maps-wiki-mapspro-layers (1.43.2-0) unstable; urgency=medium

  * NMAPS-8556 Design update.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 31 Aug 2018 16:01:25 +0300

yandex-maps-wiki-mapspro-layers (1.43.1-1) unstable; urgency=medium

  * Design update. 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 21 Aug 2018 16:42:03 +0300

yandex-maps-wiki-mapspro-layers (1.43.1-0) unstable; urgency=medium

  * Design update.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 21 Aug 2018 15:41:14 +0300

yandex-maps-wiki-mapspro-layers (1.43.0-0) unstable; urgency=medium

  * MAPSDESIGN-3616 MAPSDESIGN-3620

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Thu, 16 Aug 2018 16:19:07 +0300

yandex-maps-wiki-mapspro-layers (1.42.45-1) unstable; urgency=medium

  * Design update. 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 13 Aug 2018 17:42:59 +0300

yandex-maps-wiki-mapspro-layers (1.42.45-0) unstable; urgency=medium

  *  NMAPS-8428 Design update. 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 13 Aug 2018 15:47:18 +0300

yandex-maps-wiki-mapspro-layers (1.42.44-3) unstable; urgency=medium

  * NMAPS-8428 Design update. 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 10 Aug 2018 13:26:53 +0300

yandex-maps-wiki-mapspro-layers (1.42.44-2) unstable; urgency=medium

  * NMAPS-8284 fix 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 24 Jul 2018 13:03:54 +0300

yandex-maps-wiki-mapspro-layers (1.42.44-1) unstable; urgency=medium

  * NMAPS-8284 fix

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 20 Jul 2018 17:59:37 +0300

yandex-maps-wiki-mapspro-layers (1.42.44-0) unstable; urgency=medium

  * NMAPS-8284

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 20 Jul 2018 12:55:01 +0300

yandex-maps-wiki-mapspro-layers (1.42.43-1) unstable; urgency=medium

  * Tune design

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 26 Jun 2018 15:48:23 +0300

yandex-maps-wiki-mapspro-layers (1.42.43-0) unstable; urgency=medium

  * Design updates.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 26 Jun 2018 14:14:40 +0300

yandex-maps-wiki-mapspro-layers (1.42.42-0) unstable; urgency=medium

  * NMAPS-8153 Design updates.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 22 Jun 2018 16:39:31 +0300

yandex-maps-wiki-mapspro-layers (1.42.41-1) unstable; urgency=medium

  * Remove -and -bsoft packages NMAPS-8124

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Fri, 15 Jun 2018 16:07:41 +0300

yandex-maps-wiki-mapspro-layers (1.42.41-0) unstable; urgency=medium

  * Add region rendering ad_neutral

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 14 Jun 2018 14:33:35 +0300

yandex-maps-wiki-mapspro-layers (1.42.40-0) unstable; urgency=medium

  * Add region rendering.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 13 Jun 2018 13:29:19 +0300

yandex-maps-wiki-mapspro-layers (1.42.39-0) unstable; urgency=medium

  * Desing update

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 08 Jun 2018 16:44:44 +0300

yandex-maps-wiki-mapspro-layers (1.42.38-0) unstable; urgency=medium

  * Desing update

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 04 Jun 2018 14:45:40 +0300

yandex-maps-wiki-mapspro-layers (1.42.37-0) unstable; urgency=medium

  * Desing update

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 01 Jun 2018 18:05:25 +0300

yandex-maps-wiki-mapspro-layers (1.42.36-2) unstable; urgency=medium

  * New host nkbeta.maps.dev.yandex.net NMAPS-8007

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Thu, 31 May 2018 15:41:48 +0300

yandex-maps-wiki-mapspro-layers (1.42.36-1) unstable; urgency=medium

  * change max connections for master view trunk (objects/labels) NMAPS-7934

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Mon, 14 May 2018 17:21:51 +0300

yandex-maps-wiki-mapspro-layers (1.42.36-0) unstable; urgency=medium

  * NMAPS-7893

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Mon, 07 May 2018 17:58:11 +0300

yandex-maps-wiki-mapspro-layers (1.42.35-0) unstable; urgency=medium

  * Design works. Add nmaps-tr

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Sat, 28 Apr 2018 13:31:30 +0300

yandex-maps-wiki-mapspro-layers (1.42.34-1) unstable; urgency=medium

  * using um-back01h.tst.maps.yandex.ru MAPADMIN-35755

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Tue, 17 Apr 2018 16:11:07 +0300

yandex-maps-wiki-mapspro-layers (1.42.34-0) unstable; urgency=medium

  * MAPSDESIGN-3263

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 10 Apr 2018 16:32:30 +0300

yandex-maps-wiki-mapspro-layers (1.42.33-0) unstable; urgency=medium

  * Release 11.03 NMAPS-7754 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 06 Apr 2018 14:56:30 +0300

yandex-maps-wiki-mapspro-layers (1.42.32-0) unstable; urgency=medium

  * Tune Use ad_el:is_not_part_of_region to highlight unbound countries

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 28 Mar 2018 16:53:12 +0300

yandex-maps-wiki-mapspro-layers (1.42.31-1) unstable; urgency=medium

  * Use ad_el:is_not_part_of_region to highlight unbound countries

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 28 Mar 2018 11:27:52 +0300

yandex-maps-wiki-mapspro-layers (1.42.31-0) unstable; urgency=medium

  * New design released.

 --  Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 27 Mar 2018 13:44:59 +0300

yandex-maps-wiki-mapspro-layers (1.42.30-0) unstable; urgency=medium

  * NMAPS-7652 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 23 Mar 2018 15:38:41 +0300

yandex-maps-wiki-mapspro-layers (1.42.29-1) unstable; urgency=medium

  * split stable objects/labels for production NMAPS-7092

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Wed, 07 Mar 2018 19:44:25 +0300

yandex-maps-wiki-mapspro-layers (1.42.29-0) unstable; urgency=medium

  * Fix region rendering.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 06 Mar 2018 12:55:30 +0300

yandex-maps-wiki-mapspro-layers (1.42.28-0) unstable; urgency=medium

  * Design update 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 02 Mar 2018 12:17:32 +0300

yandex-maps-wiki-mapspro-layers (1.42.27-2) unstable; urgency=medium

  * split stable objects/labels for testing NMAPS-7092

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Wed, 28 Feb 2018 15:35:03 +0300

yandex-maps-wiki-mapspro-layers (1.42.27-1) unstable; urgency=medium

  * Velo + 1

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 14 Feb 2018 19:56:11 +0300

yandex-maps-wiki-mapspro-layers (1.42.27-0) unstable; urgency=medium

  * Velo

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 14 Feb 2018 19:56:11 +0300

yandex-maps-wiki-mapspro-layers (1.42.26-1) unstable; urgency=medium

  * Revert punson.svg 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 13 Feb 2018 15:27:53 +0300

yandex-maps-wiki-mapspro-layers (1.42.26-0) unstable; urgency=medium

  * NMAPS-7403 MAPSDESIGN-3170

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 12 Feb 2018 15:19:55 +0300

yandex-maps-wiki-mapspro-layers (1.42.25-0) unstable; urgency=medium

  * Added rendering for cond_toll and vegetation_cnt

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 09 Feb 2018 14:36:26 +0300

yandex-maps-wiki-mapspro-layers (1.42.24-0) unstable; urgency=medium

  * Added some rendering for ad_neutral topology.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 02 Feb 2018 15:07:31 +0300

yandex-maps-wiki-mapspro-layers (1.42.23-5) unstable; urgency=medium

  * change db name for trunk labels in stress MAPADMIN-34133

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Tue, 23 Jan 2018 13:40:28 +0300

yandex-maps-wiki-mapspro-layers (1.42.23-4) unstable; urgency=medium

  * change db name for trunk labels in production MAPADMIN-34133

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Mon, 22 Jan 2018 15:30:46 +0300

yandex-maps-wiki-mapspro-layers (1.42.23-3) unstable; urgency=medium

  * split um view_trunk production into um_renderer/um_vtl configurations

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Thu, 11 Jan 2018 14:59:22 +0300

yandex-maps-wiki-mapspro-layers (1.42.23-2) unstable; urgency=medium

  * using mapspro_view_trunk_labels in testing NMAPS-7091

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Mon, 25 Dec 2017 19:18:57 +0300

yandex-maps-wiki-mapspro-layers (1.42.23-1) unstable; urgency=medium

  * using um-vtl-pg in testing MAPADMIN-33623

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Tue, 19 Dec 2017 18:43:03 +0300

yandex-maps-wiki-mapspro-layers (1.42.23-0) unstable; urgency=medium

  * MAPSDESIGN-3056 Fix layers visibility 

 -- Evklid Nikiforov <euclid@nkbeta.dev.cloud.maps.yandex.net>  Mon, 18 Dec 2017 17:38:20 +0300

yandex-maps-wiki-mapspro-layers (1.42.22-1) unstable; urgency=medium

  * fix db in stress config

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Thu, 14 Dec 2017 16:22:00 +0300

yandex-maps-wiki-mapspro-layers (1.42.22-0) unstable; urgency=medium

  * Update service layers access.

 -- Evklid Nikiforov <euclid@nkbeta.dev.cloud.maps.yandex.net>  Thu, 14 Dec 2017 16:14:09 +0300

yandex-maps-wiki-mapspro-layers (1.42.21-0) unstable; urgency=medium

  * "mproLayersAclGroups" => "mproLayerAclGroups"

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 11 Dec 2017 13:37:18 +0300

yandex-maps-wiki-mapspro-layers (1.42.20-0) unstable; urgency=medium

  * NMAPS-6990

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Fri, 08 Dec 2017 17:18:10 +0300

yandex-maps-wiki-mapspro-layers (1.42.19-1) unstable; urgency=medium

  * pg93mpro -> pg94

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Wed, 22 Nov 2017 16:26:02 +0300

yandex-maps-wiki-mapspro-layers (1.42.19-0) unstable; urgency=medium

  * NMAPS-6858

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Mon, 20 Nov 2017 16:30:11 +0300

yandex-maps-wiki-mapspro-layers (1.42.18-0) unstable; urgency=medium

  * NMAPS-6695

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Mon, 30 Oct 2017 13:32:18 +0300

yandex-maps-wiki-mapspro-layers (1.42.17-0) unstable; urgency=medium

  * NMAPS-6695

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Thu, 26 Oct 2017 14:47:43 +0300

yandex-maps-wiki-mapspro-layers (1.42.16-0) unstable; urgency=medium

  * Added new category vegetation_cnt NMAPS-6597 CR-1507

 -- Alexander Bobkov <alexbobkov@yandex-team.ru>  Thu, 12 Oct 2017 15:51:52 +0300

yandex-maps-wiki-mapspro-layers (1.42.15-0) unstable; urgency=medium

  * fix (the_geom) rollback

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Tue, 10 Oct 2017 15:08:26 +0300

yandex-maps-wiki-mapspro-layers (1.42.14-0) unstable; urgency=medium

  * auto calculating the_center on air NMAPS-6600

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Mon, 09 Oct 2017 15:39:36 +0300

yandex-maps-wiki-mapspro-layers (1.42.13-0) unstable; urgency=medium

  * speedup rendering for stable branches NMAPS-6533

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Mon, 02 Oct 2017 16:44:56 +0300

yandex-maps-wiki-mapspro-layers (1.42.12-0) unstable; urgency=medium

  * fix zmin for rsmolensky group layer NMAPS-6506

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Fri, 29 Sep 2017 13:09:21 +0300

yandex-maps-wiki-mapspro-layers (1.42.11-0) unstable; urgency=medium

  * Increased view-stable pool size

 -- Alexander Bobkov <alexbobkov@yandex-team.ru>  Tue, 26 Sep 2017 18:44:41 +0300

yandex-maps-wiki-mapspro-layers (1.42.10-0) unstable; urgency=medium

  * Improved service layer rendering NMAPS-6463 CR-1290

 -- Alexander Bobkov <alexbobkov@yandex-team.ru>  Tue, 26 Sep 2017 13:51:01 +0300

yandex-maps-wiki-mapspro-layers (1.42.9-0) unstable; urgency=medium

  * Fixed cemetery zmin MAPSDESIGN-2829

 -- Alexander Bobkov <alexbobkov@yandex-team.ru>  Mon, 25 Sep 2017 14:36:46 +0300

yandex-maps-wiki-mapspro-layers (1.42.8-0) unstable; urgency=medium

  * MAPSDESIGN-2251 MAPSDESIGN-2812 MAPSDESIGN-2829

 -- Evklid Nikiforov <euclid@yandex-team.ru>  Fri, 22 Sep 2017 15:44:40 +0300

yandex-maps-wiki-mapspro-layers (1.42.7-0) unstable; urgency=medium

  * cond_closure renderer support.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 22 Sep 2017 14:31:17 +0300

yandex-maps-wiki-mapspro-layers (1.42.6-0) unstable; urgency=medium

  * add check service_attrs is NULL for checks when not exists has_model3d

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Tue, 05 Sep 2017 17:44:04 +0300

yandex-maps-wiki-mapspro-layers (1.42.5-0) unstable; urgency=medium

  * Change route selection color again.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 05 Sep 2017 16:36:42 +0300

yandex-maps-wiki-mapspro-layers (1.42.4-0) unstable; urgency=medium

  * drop mesh; optimize bld layers

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Tue, 05 Sep 2017 12:52:57 +0300

yandex-maps-wiki-mapspro-layers (1.42.3-0) unstable; urgency=medium

  * Change color for selected route rendering.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 04 Sep 2017 14:19:33 +0300

yandex-maps-wiki-mapspro-layers (1.42.2-0) unstable; urgency=medium

  * Add selection layer for transport_xxx_route

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 31 Aug 2017 16:33:29 +0300

yandex-maps-wiki-mapspro-layers (1.42.1-0) unstable; urgency=medium

  * NMAPS-6179

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Fri, 18 Aug 2017 18:39:16 +0300

yandex-maps-wiki-mapspro-layers (1.42.0-0) unstable; urgency=medium

  * New design fix poi NMAPS-5873

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Fri, 21 Jul 2017 11:37:08 +0300

yandex-maps-wiki-mapspro-layers (1.41.0-0) unstable; urgency=medium

  * New design NMAPS-5873

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Thu, 20 Jul 2017 16:42:25 +0300

yandex-maps-wiki-mapspro-layers (1.40.0-0) unstable; urgency=medium

  * NMAPS-5822 

 -- Alexander Bobkov <alexbobkov@yandex-team.ru>  Fri, 23 Jun 2017 12:50:28 +0300

yandex-maps-wiki-mapspro-layers (1.39.1-0) unstable; urgency=medium

  * Updated make updated_mpskl command

 -- Alexander Bobkov <alexbobkov@yandex-team.ru>  Tue, 20 Jun 2017 19:25:48 +0300

yandex-maps-wiki-mapspro-layers (1.39.0-0) unstable; urgency=medium

  * NMAPS-5808

 -- Alexander Bobkov <alexbobkov@yandex-team.ru>  Tue, 20 Jun 2017 12:59:52 +0300

yandex-maps-wiki-mapspro-layers (1.38.20-0) unstable; urgency=low

  * NMAPS-5718

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Tue, 06 Jun 2017 17:29:05 +0300

yandex-maps-wiki-mapspro-layers (1.38.19-0) unstable; urgency=low

  * NMAPS-5718 

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Tue, 06 Jun 2017 13:08:31 +0300

yandex-maps-wiki-mapspro-layers (1.38.18-0) unstable; urgency=low

  * NMAPS-5718 

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Fri, 02 Jun 2017 12:50:28 +0300

yandex-maps-wiki-mapspro-layers (1.38.17-0) unstable; urgency=low

  * NMAPS-5621 

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Tue, 23 May 2017 13:04:32 +0300

yandex-maps-wiki-mapspro-layers (1.38.16-0) unstable; urgency=low

  * NMAPS-5550 

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Thu, 27 Apr 2017 14:38:26 +0300

yandex-maps-wiki-mapspro-layers (1.38.15-0) unstable; urgency=low

   * NMAPS-5443 

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Wed, 12 Apr 2017 19:06:54 +0300

yandex-maps-wiki-mapspro-layers (1.38.14-0) unstable; urgency=low

  * NMAPS-5249 

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Fri, 17 Mar 2017 14:49:29 +0300

yandex-maps-wiki-mapspro-layers (1.38.13-0) unstable; urgency=low

  * urban_roadnet_parking_controlled_zone added to highlight list

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Thu, 02 Mar 2017 09:46:30 +0300

yandex-maps-wiki-mapspro-layers (1.38.12-0) unstable; urgency=low

  * Merge task framework NMAPS-5051 CRCORE-12510

 -- Alexander Bobkov <alexbobkov@yandex-team.ru>  Wed, 01 Mar 2017 14:49:52 +0300

yandex-maps-wiki-mapspro-layers (1.38.11-0) unstable; urgency=low

  * NMAPS-5114 

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Tue, 21 Feb 2017 15:54:30 +0300

yandex-maps-wiki-mapspro-layers (1.38.10-0) unstable; urgency=low

  * Fixed merge_region category NMAPS-5050 CRCORE-12475

 -- Alexander Bobkov <alexbobkov@yandex-team.ru>  Fri, 17 Feb 2017 17:46:15 +0300

yandex-maps-wiki-mapspro-layers (1.38.9-0) unstable; urgency=low

  * Configure merge_region category NMAPS-5050 CRCORE-12390

 -- Alexander Bobkov <alexbobkov@yandex-team.ru>  Fri, 17 Feb 2017 15:13:47 +0300

yandex-maps-wiki-mapspro-layers (1.38.8-0) unstable; urgency=low

  * NMAPS-5114 

 -- Ilya Vlasuk <tail@yandex-team.ru>  Fri, 17 Feb 2017 14:02:12 +0300

yandex-maps-wiki-mapspro-layers (1.38.7-0) unstable; urgency=low

  * NMAPS-5083

 -- Ilya Vlasuk <tail@yandex-team.ru>  Mon, 13 Feb 2017 10:29:38 +0300

yandex-maps-wiki-mapspro-layers (1.38.6-0) unstable; urgency=low

  * speedup labeling for ad_cnt

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Thu, 02 Feb 2017 17:02:40 +0300

yandex-maps-wiki-mapspro-layers (1.38.5-1) unstable; urgency=low

  * mapsand -> mapspro

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Wed, 01 Feb 2017 18:09:02 +0300

yandex-maps-wiki-mapspro-layers (1.38.5-0) unstable; urgency=low

  * MAPSDESIGN-2503 

 -- Ilya Vlasuk <tail@yandex-team.ru>  Mon, 30 Jan 2017 10:19:22 +0300

yandex-maps-wiki-mapspro-layers (1.38.4-0) unstable; urgency=low

  * NMAPS-4911 

 -- Ilya Vlasuk <tail@yandex-team.ru>  Tue, 24 Jan 2017 16:47:32 +0300

yandex-maps-wiki-mapspro-layers (1.38.3-0) unstable; urgency=low

  * NMAPS-4911

 -- Ilya Vlasuk <tail@yandex-team.ru>  Fri, 20 Jan 2017 15:47:39 +0300

yandex-maps-wiki-mapspro-layers (1.38.2-3) unstable; urgency=low

  * bsoft configs

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Wed, 11 Jan 2017 19:33:11 +0300

yandex-maps-wiki-mapspro-layers (1.38.2-2) unstable; urgency=low

  * switch dev to pg94:mapspro_production

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Mon, 09 Jan 2017 13:17:37 +0300

yandex-maps-wiki-mapspro-layers (1.38.2-1) unstable; urgency=low

  * personal configs

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Tue, 13 Dec 2016 20:02:07 +0300

yandex-maps-wiki-mapspro-layers (1.38.2-0) unstable; urgency=low

  * fix map.xml NMAPS-4707

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Fri, 09 Dec 2016 18:06:52 +0300

yandex-maps-wiki-mapspro-layers (1.38.1-0) unstable; urgency=low

 * NMAPS-4659 

 -- Ilya Vlasuk <tail@yandex-team.ru>  Thu, 08 Dec 2016 16:51:03 +0300

yandex-maps-wiki-mapspro-layers (1.38.0-0) unstable; urgency=low

  * configure outsource_region category NMAPS-4597

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Sat, 26 Nov 2016 22:50:15 +0300

yandex-maps-wiki-mapspro-layers (1.37.19-0) unstable; urgency=low

 * change blackbox host

 -- Pavel Kostikov <pkostikov@yandex-team.ru>  Mon, 14 Nov 2016 11:56:41 +0300

yandex-maps-wiki-mapspro-layers (1.37.18-0) unstable; urgency=low

  * NMAPS-4490 

 -- Ilya Vlasuk <tail@yandex-team.ru>  Mon, 07 Nov 2016 17:14:00 +0300

yandex-maps-wiki-mapspro-layers (1.37.17-0) unstable; urgency=low

  * https://st.yandex-team.ru/NMAPS-4490 

 -- Ilya Vlasuk <tail@yandex-team.ru>  Thu, 03 Nov 2016 17:29:04 +0300

yandex-maps-wiki-mapspro-layers (1.37.16-0) unstable; urgency=low

  * NMAPS-4360 

 -- Ilya Vlasuk <tail@yandex-team.ru>  Mon, 17 Oct 2016 14:58:26 +0300

yandex-maps-wiki-mapspro-layers (1.37.15-0) unstable; urgency=low

  * NMAPS-4370 

 -- Ilya Vlasuk <tail@yandex-team.ru>  Fri, 14 Oct 2016 18:53:38 +0300

yandex-maps-wiki-mapspro-layers (1.37.14-0) unstable; urgency=low

  * NMAPS-4360

 -- Ilya Vlasuk <tail@yandex-team.ru>  Thu, 13 Oct 2016 16:41:52 +0300

yandex-maps-wiki-mapspro-layers (1.37.13-0) unstable; urgency=low

  * NMAPS-4360 

 -- Ilya Vlasuk <tail@yandex-team.ru>  Wed, 12 Oct 2016 19:17:52 +0300

yandex-maps-wiki-mapspro-layers (1.37.12-0) unstable; urgency=low

  * NMAPS-4360 fix paths to resources

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Tue, 11 Oct 2016 20:12:53 +0300

yandex-maps-wiki-mapspro-layers (1.37.11-0) unstable; urgency=low

  * NMAPS-4360 

 -- Ilya Vlasuk <tail@yandex-team.ru>  Tue, 11 Oct 2016 20:01:17 +0300

yandex-maps-wiki-mapspro-layers (1.37.10-0) unstable; urgency=low

  * NMAPS-4239 

 -- Ilya Vlasuk <tail@yandex-team.ru>  Mon, 12 Sep 2016 17:14:33 +0300

yandex-maps-wiki-mapspro-layers (1.37.9-0) unstable; urgency=low

  * NMAPS-4239 

 -- Ilya Vlasuk <tail@yandex-team.ru>  Fri, 09 Sep 2016 12:43:06 +0300

yandex-maps-wiki-mapspro-layers (1.37.8-0) unstable; urgency=low

  * Filter diffalert messages by important regions NMAPS-3917 CRCORE-10747

 -- Alexander Bobkov <alexbobkov@yandex-team.ru>  Fri, 09 Sep 2016 11:03:41 +0300

yandex-maps-wiki-mapspro-layers (1.37.7-1) unstable; urgency=low

  * dbname fixed

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Tue, 30 Aug 2016 17:35:03 +0300

yandex-maps-wiki-mapspro-layers (1.37.7-0) unstable; urgency=low

  * NMAPS-4169 

 -- Ilya Vlasuk <tail@yandex-team.ru>  Mon, 29 Aug 2016 17:15:49 +0300

yandex-maps-wiki-mapspro-layers (1.37.6-0) unstable; urgency=low

  * design branch adeshov_1.37.5-0

 -- Ilya Vlasuk <tail@yandex-team.ru>  Fri, 26 Aug 2016 10:46:49 +0300

yandex-maps-wiki-mapspro-layers (1.37.5-2) unstable; urgency=low

  * Database name fixed

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Thu, 25 Aug 2016 20:26:07 +0300

yandex-maps-wiki-mapspro-layers (1.37.5-1) unstable; urgency=low

  *     Renderer configuration for AND instance

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Fri, 19 Aug 2016 13:35:03 +0300

yandex-maps-wiki-mapspro-layers (1.37.5-0) unstable; urgency=low

  * NMAPS-4104 

 -- Ilya Vlasuk <tail@yandex-team.ru>  Tue, 16 Aug 2016 10:14:43 +0300

yandex-maps-wiki-mapspro-layers (1.37.4-0) unstable; urgency=low

  * NMAPS-4104 

 -- Ilya Vlasuk <tail@yandex-team.ru>  Mon, 15 Aug 2016 12:33:37 +0300

yandex-maps-wiki-mapspro-layers (1.37.3-0) unstable; urgency=low

  * NMAPS-4104 

 -- Ilya Vlasuk <tail@yandex-team.ru>  Fri, 12 Aug 2016 11:32:55 +0300

yandex-maps-wiki-mapspro-layers (1.37.2-0) unstable; urgency=low

  * NMAPS-4007 

 -- Ilya Vlasuk <tail@yandex-team.ru>  Mon, 01 Aug 2016 17:02:26 +0300

yandex-maps-wiki-mapspro-layers (1.37.1-0) unstable; urgency=low

  * NMAPS-4007 

 -- Ilya Vlasuk <tail@yandex-team.ru>  Thu, 28 Jul 2016 12:06:59 +0300

yandex-maps-wiki-mapspro-layers (1.37.0-0) unstable; urgency=low

  * NMAPS-3983

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Mon, 25 Jul 2016 15:03:25 +0300

yandex-maps-wiki-mapspro-layers (1.36.10-0) unstable; urgency=low

  * using complex_objects_l_highlight_view

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Mon, 18 Jul 2016 20:19:46 +0300

yandex-maps-wiki-mapspro-layers (1.36.9-0) unstable; urgency=low

  * Restore stops rendering.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 13 Jul 2016 17:42:49 +0300

yandex-maps-wiki-mapspro-layers (1.36.8-0) unstable; urgency=low

  * reappply business_id render.


 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 13 Jul 2016 14:48:20 +0300

yandex-maps-wiki-mapspro-layers (1.36.7-0) unstable; urgency=low

  * business_id import export.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 01 Jul 2016 11:59:05 +0300

yandex-maps-wiki-mapspro-layers (1.36.6-0) unstable; urgency=low

  * NMAPS-3770 fix

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Mon, 20 Jun 2016 17:00:13 +0300

yandex-maps-wiki-mapspro-layers (1.36.5-0) unstable; urgency=low

  * NMAPS-3770 

 -- Ilya Vlasuk <tail@yandex-team.ru>  Thu, 16 Jun 2016 17:55:41 +0300

yandex-maps-wiki-mapspro-layers (1.36.4-0) unstable; urgency=low

  * Disable linear parking rendering for nmaps.
  * Masstransit threads configured. Moved poi_entrance to addr group.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 09 Jun 2016 17:19:05 +0300

yandex-maps-wiki-mapspro-layers (1.36.3-0) unstable; urgency=low

  * LineObject added.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 30 May 2016 14:18:01 +0300

yandex-maps-wiki-mapspro-layers (1.36.2-0) unstable; urgency=low

  * New route types added to editor. Old added _route suffix.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 26 May 2016 18:08:59 +0300

yandex-maps-wiki-mapspro-layers (1.36.1-0) unstable; urgency=low

  * NMAPS-3606 fix

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Fri, 20 May 2016 19:08:39 +0300

yandex-maps-wiki-mapspro-layers (1.36.0-0) unstable; urgency=low

  * NMAPS-3606

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Fri, 20 May 2016 17:55:08 +0300

yandex-maps-wiki-mapspro-layers (1.35.0-1) unstable; urgency=low

  * Updated development services pointers

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Fri, 06 May 2016 18:46:42 +0300

yandex-maps-wiki-mapspro-layers (1.35.0-0) unstable; urgency=low

  * NMAPS-3546

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Thu, 28 Apr 2016 15:19:03 +0300

yandex-maps-wiki-mapspro-layers (1.34.4-1) unstable; urgency=low

  * Added draft rendering for entrances.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 19 Apr 2016 15:10:31 +0300

yandex-maps-wiki-mapspro-layers (1.34.4-0) unstable; urgency=low

  * Add fences and entrances to editor/ymapsdf

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 19 Apr 2016 13:54:40 +0300

yandex-maps-wiki-mapspro-layers (1.34.3-0) unstable; urgency=low

  * NMAPS-3441 

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Thu, 14 Apr 2016 13:40:38 +0300

yandex-maps-wiki-mapspro-layers (1.34.2-0) unstable; urgency=low

  * NMAPS-3441

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Wed, 13 Apr 2016 14:24:20 +0300

yandex-maps-wiki-mapspro-layers (1.34.1-1) unstable; urgency=low

  * switched dynamic configuration to pgswitcher2-api urls
  * add pkostikov configs

 -- Vladimir Krasovsky <vkrasovsky@yandex-team.ru>  Wed, 06 Apr 2016 17:31:37 +0300

yandex-maps-wiki-mapspro-layers (1.34.1-0) unstable; urgency=low

  * NMAPS-3307 

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Fri, 25 Mar 2016 17:56:56 +0300

yandex-maps-wiki-mapspro-layers (1.34.0-0) unstable; urgency=low

  * NMAPS-3169: https://st.yandex-team.ru/MAPSDESIGN/order:updated:false/filter?fixVersions=47886
  * NMAPS-3169: https://st.yandex-team.ru/MAPSDESIGN/order:updated:false/filter?fixVersions=47932

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Fri, 18 Mar 2016 16:28:08 +0300

yandex-maps-wiki-mapspro-layers (1.33.1-1) unstable; urgency=low

  * personal configs

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Thu, 17 Mar 2016 14:33:30 +0300

yandex-maps-wiki-mapspro-layers (1.33.1-0) unstable; urgency=low

  * NMAPS-3169

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Tue, 15 Mar 2016 15:19:15 +0300

yandex-maps-wiki-mapspro-layers (1.33.0-0) unstable; urgency=low

  * NMAPS-3169 again

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Fri, 11 Mar 2016 18:12:58 +0300

yandex-maps-wiki-mapspro-layers (1.32.0-1) unstable; urgency=low

  * switched testing dynamic configuration to pgswitcher2-api

 -- Vladimir Krasovsky <vkrasovsky@yandex-team.ru>  Thu, 10 Mar 2016 19:07:25 +0300

yandex-maps-wiki-mapspro-layers (1.32.0-0) unstable; urgency=low

  * revert design to 1.30.6-0

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Thu, 10 Mar 2016 16:46:13 +0300

yandex-maps-wiki-mapspro-layers (1.31.1-1) unstable; urgency=low

  * Updated service urls for mpskl testing

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Thu, 10 Mar 2016 16:25:31 +0300

yandex-maps-wiki-mapspro-layers (1.31.1-0) unstable; urgency=low

  * NMAPS-3169 fixes

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Wed, 09 Mar 2016 16:43:08 +0300

yandex-maps-wiki-mapspro-layers (1.31.0-0) unstable; urgency=low

  * NMAPS-3169

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Fri, 04 Mar 2016 18:26:52 +0300

yandex-maps-wiki-mapspro-layers (1.30.6-0) unstable; urgency=low

  * NMAPS-3021 again

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Mon, 08 Feb 2016 19:54:29 +0300

yandex-maps-wiki-mapspro-layers (1.30.5-0) unstable; urgency=low

  * remove unused layer

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Fri, 05 Feb 2016 17:53:03 +0300

yandex-maps-wiki-mapspro-layers (1.30.4-0) unstable; urgency=low

  * NMAPS-3021 

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Fri, 05 Feb 2016 17:41:40 +0300

yandex-maps-wiki-mapspro-layers (1.30.3-0) unstable; urgency=low

  * NMAPS-2916 

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Thu, 04 Feb 2016 19:13:35 +0300

yandex-maps-wiki-mapspro-layers (1.30.2-0) unstable; urgency=low

  * NMAPS-2916 

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Wed, 03 Feb 2016 14:13:37 +0300

yandex-maps-wiki-mapspro-layers (1.30.1-1) unstable; urgency=low

  * personal configs
  * pg92->pg93mpro

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Fri, 22 Jan 2016 16:21:21 +0300

yandex-maps-wiki-mapspro-layers (1.30.1-0) unstable; urgency=low

  * NMAPS-2720

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Tue, 01 Dec 2015 14:07:26 +0300

yandex-maps-wiki-mapspro-layers (1.30.0-0) unstable; urgency=low

  * NMAPS-2720

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Fri, 27 Nov 2015 15:27:56 +0300

yandex-maps-wiki-mapspro-layers (1.29.0-0) unstable; urgency=low

  * NMAPS-2666

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Fri, 20 Nov 2015 18:19:32 +0300

yandex-maps-wiki-mapspro-layers (1.28.19-0) unstable; urgency=low

  * MAPSDESIGN-1492

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Tue, 10 Nov 2015 19:42:26 +0300

yandex-maps-wiki-mapspro-layers (1.28.18-1) unstable; urgency=low

  * personal configs

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Thu, 05 Nov 2015 18:40:22 +0300

yandex-maps-wiki-mapspro-layers (1.28.18-0) unstable; urgency=low

  * MAPSDESIGN-1638 NMAPS-2537 

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 05 Nov 2015 12:11:31 +0300

yandex-maps-wiki-mapspro-layers (1.28.17-0) unstable; urgency=low

  * NMAPS-2537 fix

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Tue, 03 Nov 2015 18:53:11 +0300

yandex-maps-wiki-mapspro-layers (1.28.16-0) unstable; urgency=low

  * NMAPS-2537

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Fri, 30 Oct 2015 17:19:36 +0300

yandex-maps-wiki-mapspro-layers (1.28.15-0) unstable; urgency=low

  * NMAPS-2487

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Tue, 27 Oct 2015 13:03:26 +0300

yandex-maps-wiki-mapspro-layers (1.28.14-0) unstable; urgency=low

  * NMAPS-2487 

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Mon, 26 Oct 2015 19:59:17 +0300

yandex-maps-wiki-mapspro-layers (1.28.13-0) unstable; urgency=low

  * NMAPS-2487

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Thu, 22 Oct 2015 18:41:30 +0300

yandex-maps-wiki-mapspro-layers (1.28.12-1) unstable; urgency=low

  * personal configs

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Wed, 21 Oct 2015 16:25:04 +0300

yandex-maps-wiki-mapspro-layers (1.28.12-0) unstable; urgency=low

  * NMAPS-2466 

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Wed, 21 Oct 2015 14:39:49 +0300

yandex-maps-wiki-mapspro-layers (1.28.11-0) unstable; urgency=low

  * NMAPS-2466 

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Tue, 20 Oct 2015 22:58:03 +0300

yandex-maps-wiki-mapspro-layers (1.28.10-0) unstable; urgency=low

  * NMAPS-2466 

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Tue, 20 Oct 2015 11:30:44 +0300

yandex-maps-wiki-mapspro-layers (1.28.9-0) unstable; urgency=low

  * again NMAPS-2414

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Thu, 15 Oct 2015 12:47:55 +0300

yandex-maps-wiki-mapspro-layers (1.28.8-0) unstable; urgency=low

  * again NMAPS-2414

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Wed, 14 Oct 2015 18:25:49 +0300

yandex-maps-wiki-mapspro-layers (1.28.7-0) unstable; urgency=low

  * again NMAPS-2414

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Tue, 13 Oct 2015 17:55:43 +0300

yandex-maps-wiki-mapspro-layers (1.28.6-0) unstable; urgency=low

  * again NMAPS-2414

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Mon, 12 Oct 2015 17:38:06 +0300

yandex-maps-wiki-mapspro-layers (1.28.5-0) unstable; urgency=low

  * NMAPS-2414
  * Use geolib precision for linear_elements/junctions calc modified.

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Fri, 09 Oct 2015 16:28:03 +0300

yandex-maps-wiki-mapspro-layers (1.28.4-0) unstable; urgency=low

  * NMAPS-2358(julypo_1.28.3-0)

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Fri, 02 Oct 2015 15:26:23 +0300

yandex-maps-wiki-mapspro-layers (1.28.3-0) unstable; urgency=low

  * NMAPS-2358 (julypo_1.28.2-0)

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Thu, 01 Oct 2015 18:22:00 +0300

yandex-maps-wiki-mapspro-layers (1.28.2-0) unstable; urgency=low

  * NMAPS-2358 

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Fri, 25 Sep 2015 16:19:08 +0300

yandex-maps-wiki-mapspro-layers (1.28.1-0) unstable; urgency=low

  * MAPSDESIGN-1492 fix

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Mon, 21 Sep 2015 18:29:52 +0300

yandex-maps-wiki-mapspro-layers (1.28.0-0) unstable; urgency=low

  * fix zmin filtering for JC layer

 -- Dmitry Sukhov <quoter@yandex-team.ru>  Fri, 18 Sep 2015 17:29:15 +0300

yandex-maps-wiki-mapspro-layers (1.27.0-0) unstable; urgency=low

  * new mpskl design: NMAPS-2229

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Thu, 17 Sep 2015 16:10:31 +0300

yandex-maps-wiki-mapspro-layers (1.26.0-0) unstable; urgency=low

  * new mpskl design: NMAPS-2205

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Thu, 27 Aug 2015 15:19:58 +0300

yandex-maps-wiki-mapspro-layers (1.25.3-0) unstable; urgency=low

  * updated mpskl design: julypo_1.25.0-0

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Tue, 28 Jul 2015 18:12:19 +0300

yandex-maps-wiki-mapspro-layers (1.25.2-0) unstable; urgency=low

  * updated mpskl design: julypo_1.25.0-0

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Tue, 28 Jul 2015 14:31:02 +0300

yandex-maps-wiki-mapspro-layers (1.25.1-0) unstable; urgency=low

  * new mpskl design: julypo_1.25.0-0

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Fri, 24 Jul 2015 17:57:58 +0300

yandex-maps-wiki-mapspro-layers (1.25.0-1) unstable; urgency=low

  * up writePoolOverflow for vt(+20),vs(+5), readPoolOverflow for vs(+5)

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Tue, 21 Jul 2015 16:04:34 +0300

yandex-maps-wiki-mapspro-layers (1.25.0-0) unstable; urgency=low

  * MAPSDESIGN-1401 new mpskl design: julypo_1.24.3-0

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Fri, 10 Jul 2015 16:32:10 +0300

yandex-maps-wiki-mapspro-layers (1.24.3-0) unstable; urgency=low

  * MAPADMIN-13884 bring toll roads layer to common rd_el request group

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Wed, 08 Jul 2015 16:40:21 +0300

yandex-maps-wiki-mapspro-layers (1.24.2-0) unstable; urgency=low

  * configs with ugr master

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Mon, 06 Jul 2015 18:09:17 +0300

yandex-maps-wiki-mapspro-layers (1.24.1-0) unstable; urgency=low

  * dynamic configs with excludes and localhost for testing and production

 -- Vladimir Krasovsky <vkrasovsky@yandex-team.ru>  Fri, 03 Jul 2015 21:13:56 +0300

yandex-maps-wiki-mapspro-layers (1.24.0-0) unstable; urgency=low

  * new mpskl design: julypo_1.23.0-3

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Thu, 02 Jul 2015 18:01:38 +0300

yandex-maps-wiki-mapspro-layers (1.23.0-3) unstable; urgency=low

  * bad tag in xml fixed

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Mon, 22 Jun 2015 15:38:17 +0300

yandex-maps-wiki-mapspro-layers (1.23.0-2) unstable; urgency=low

  * support several maps design (map,skl) in one map.xml

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Mon, 22 Jun 2015 12:44:51 +0300

yandex-maps-wiki-mapspro-layers (1.23.0-1) unstable; urgency=low

  * production master switched from UGR to IVA

 -- Vladimir Krasovsky <vkrasovsky@yandex-team.ru>  Tue, 09 Jun 2015 18:57:10 +0300

yandex-maps-wiki-mapspro-layers (1.23.0-0) unstable; urgency=low

  * julypo_1.22.27-1_copy map.xml update

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Thu, 04 Jun 2015 17:58:49 +0300

yandex-maps-wiki-mapspro-layers (1.22.27-2) unstable; urgency=low

  * switched to dynamic db configuration

 -- Vladimir Krasovsky <vkrasovsky@yandex-team.ru>  Tue, 02 Jun 2015 20:23:36 +0300

yandex-maps-wiki-mapspro-layers (1.22.27-1) unstable; urgency=low

  * Change development database config refs.
  * Change development database config refs.
  * normalize social.msg

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 02 Jun 2015 17:36:49 +0300

yandex-maps-wiki-mapspro-layers (1.22.27-0) unstable; urgency=low

  * mpro fix

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Thu, 16 Apr 2015 15:00:55 +0300

yandex-maps-wiki-mapspro-layers (1.22.26-0) unstable; urgency=low

  * change development databes ref.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 13 Apr 2015 11:57:08 +0300

yandex-maps-wiki-mapspro-layers (1.22.25-0) unstable; urgency=low

  * add new types to mergedata

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Thu, 09 Apr 2015 20:23:31 +0300

yandex-maps-wiki-mapspro-layers (1.22.24-0) unstable; urgency=low

  * hydro_jc fixed

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Tue, 07 Apr 2015 15:00:58 +0300

yandex-maps-wiki-mapspro-layers (1.22.23-0) unstable; urgency=low

  * fixes

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Mon, 06 Apr 2015 16:50:25 +0300

yandex-maps-wiki-mapspro-layers (1.22.22-0) unstable; urgency=low

  * fixes

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Fri, 03 Apr 2015 18:37:50 +0300

yandex-maps-wiki-mapspro-layers (1.22.21-0) unstable; urgency=low

  * icon fixed

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Thu, 02 Apr 2015 17:49:18 +0300

yandex-maps-wiki-mapspro-layers (1.22.20-0) unstable; urgency=low

  * a lot of new icons

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Wed, 01 Apr 2015 19:21:32 +0300

yandex-maps-wiki-mapspro-layers (1.22.19-0) unstable; urgency=low

  * optionaly exclude contours from rendering highlight; urban_el design valid only for mpro

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Thu, 26 Mar 2015 10:03:37 +0300

yandex-maps-wiki-mapspro-layers (1.22.18-0) unstable; urgency=low

  * new iteration

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Wed, 25 Mar 2015 18:09:06 +0300

yandex-maps-wiki-mapspro-layers (1.22.17-0) unstable; urgency=low

  * new iteration

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Tue, 24 Mar 2015 14:53:02 +0300

yandex-maps-wiki-mapspro-layers (1.22.16-0) unstable; urgency=low

  * new iteration

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Fri, 20 Mar 2015 18:30:45 +0300

yandex-maps-wiki-mapspro-layers (1.22.15-0) unstable; urgency=low

  * some fix

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Tue, 17 Mar 2015 11:25:05 +0300

yandex-maps-wiki-mapspro-layers (1.22.14-0) unstable; urgency=low

  * design tuned

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Mon, 16 Mar 2015 17:41:00 +0300

yandex-maps-wiki-mapspro-layers (1.22.13-0) unstable; urgency=low

  * set max read/write pool size to 7 (was:33) for view_stable

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Wed, 11 Mar 2015 19:27:23 +0300

yandex-maps-wiki-mapspro-layers (1.22.12-0) unstable; urgency=low

  * zmin fixed for Hw on z=10

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Wed, 04 Mar 2015 23:25:58 +0300

yandex-maps-wiki-mapspro-layers (1.22.11-0) unstable; urgency=low

  * some fixes

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Wed, 04 Mar 2015 19:49:45 +0300

yandex-maps-wiki-mapspro-layers (1.22.10-1) unstable; urgency=low

  * switch off authorization/acl for renderer (testing,production)

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Wed, 04 Mar 2015 12:44:00 +0300

yandex-maps-wiki-mapspro-layers (1.22.10-0) unstable; urgency=low

  * julypo_1.22.9-1 design

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Mon, 02 Mar 2015 19:21:29 +0300

yandex-maps-wiki-mapspro-layers (1.22.9-1) unstable; urgency=low

  * added stress configuration

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Tue, 24 Feb 2015 16:50:48 +0300

yandex-maps-wiki-mapspro-layers (1.22.9-0) unstable; urgency=low

  * labels for ad fixed

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Wed, 18 Feb 2015 15:04:10 +0300

yandex-maps-wiki-mapspro-layers (1.22.8-0) unstable; urgency=low

  * ad fixed

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Tue, 17 Feb 2015 19:46:43 +0300

yandex-maps-wiki-mapspro-layers (1.22.7-0) unstable; urgency=low

  * hydro_ln_el fixed

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Sat, 14 Feb 2015 23:14:05 +0300

yandex-maps-wiki-mapspro-layers (1.22.6-0) unstable; urgency=low

  * labels fixed

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Fri, 13 Feb 2015 19:29:41 +0300

yandex-maps-wiki-mapspro-layers (1.22.5-0) unstable; urgency=low

  * labels filter fixed

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Fri, 13 Feb 2015 08:40:39 +0300

yandex-maps-wiki-mapspro-layers (1.22.4-0) unstable; urgency=low

  * another design fix

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Thu, 12 Feb 2015 21:10:04 +0300

yandex-maps-wiki-mapspro-layers (1.22.3-0) unstable; urgency=low

  * design  fixed

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Thu, 12 Feb 2015 11:46:35 +0300

yandex-maps-wiki-mapspro-layers (1.22.2-0) unstable; urgency=low

  * design  fixed
  * urban_areal validation

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Wed, 11 Feb 2015 12:34:40 +0300

yandex-maps-wiki-mapspro-layers (1.22.1-0) unstable; urgency=low

  * some fix

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Fri, 06 Feb 2015 16:53:25 +0300

yandex-maps-wiki-mapspro-layers (1.22.0-0) unstable; urgency=low

  * new mpskl design: julypo_1.21.8-0

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Tue, 03 Feb 2015 20:15:34 +0300

yandex-maps-wiki-mapspro-layers (1.21.8-0) unstable; urgency=low

  * labeling fixed

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Mon, 02 Feb 2015 20:28:03 +0300

yandex-maps-wiki-mapspro-layers (1.21.7-0) unstable; urgency=low

  * labeling fixed

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Mon, 02 Feb 2015 20:19:04 +0300

yandex-maps-wiki-mapspro-layers (1.21.6-0) unstable; urgency=low

  * transport_metro_station_label_14 fixed

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Sun, 01 Feb 2015 16:53:19 +0300

yandex-maps-wiki-mapspro-layers (1.21.5-0) unstable; urgency=low

  * Text layers fixed

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Sun, 01 Feb 2015 16:37:37 +0300

yandex-maps-wiki-mapspro-layers (1.21.4-0) unstable; urgency=low

  * Icon names fixed

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Sun, 01 Feb 2015 09:27:42 +0300

yandex-maps-wiki-mapspro-layers (1.21.3-0) unstable; urgency=low

  * urban replaced for urban_areal; labels tuned

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Sun, 01 Feb 2015 08:53:36 +0300

yandex-maps-wiki-mapspro-layers (1.21.2-0) unstable; urgency=low

  * labels designed

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Tue, 27 Jan 2015 14:37:39 +0300

yandex-maps-wiki-mapspro-layers (1.21.1-0) unstable; urgency=low

  * disable junction rendering in nmaps project

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Wed, 21 Jan 2015 17:53:32 +0300

yandex-maps-wiki-mapspro-layers (1.21.0-0) unstable; urgency=low

  * New domain configured (according NMAPS-546)

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Mon, 19 Jan 2015 14:00:44 +0300

yandex-maps-wiki-mapspro-layers (1.20.7-0) unstable; urgency=low

  * imported roads fixed

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Thu, 04 Dec 2014 18:29:05 +0300

yandex-maps-wiki-mapspro-layers (1.20.6-0) unstable; urgency=low

  * imported roads fixed

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Wed, 03 Dec 2014 15:12:19 +0300

yandex-maps-wiki-mapspro-layers (1.20.5-0) unstable; urgency=low

  * imported roads fixed

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Wed, 03 Dec 2014 11:48:58 +0300

yandex-maps-wiki-mapspro-layers (1.20.4-0) unstable; urgency=low

  * imported roads fixed

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Tue, 02 Dec 2014 15:30:41 +0300

yandex-maps-wiki-mapspro-layers (1.20.3-0) unstable; urgency=low

  * buildings fixed
  * :- Implementation of archive branch patching.

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Tue, 11 Nov 2014 17:21:37 +0300

yandex-maps-wiki-mapspro-layers (1.20.2-0) unstable; urgency=low

  * NMAPS-349 

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Fri, 24 Oct 2014 12:42:21 +0400

yandex-maps-wiki-mapspro-layers (1.20.1-0) unstable; urgency=low

  * NMAPS-349 

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Mon, 20 Oct 2014 13:09:46 +0400

yandex-maps-wiki-mapspro-layers (1.20.0-0) unstable; urgency=low

  * NMAPS-420

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Thu, 09 Oct 2014 17:29:53 +0400

yandex-maps-wiki-mapspro-layers (1.19.0-0) unstable; urgency=low

  * NMAPS-388 

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Wed, 08 Oct 2014 12:43:56 +0400

yandex-maps-wiki-mapspro-layers (1.18.7-0) unstable; urgency=low

  * using blackbox-ipv6.yandex.net in production

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Thu, 25 Sep 2014 19:43:10 +0400

yandex-maps-wiki-mapspro-layers (1.18.6-0) unstable; urgency=low

  * new iva pg replicas: um-pg01e,um-vt-pg01e8,um-vs-pg01e8

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Thu, 11 Sep 2014 19:44:40 +0400

yandex-maps-wiki-mapspro-layers (1.18.5-0) unstable; urgency=low

  * fixed pgpool init options

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Mon, 18 Aug 2014 19:25:13 +0400

yandex-maps-wiki-mapspro-layers (1.18.4-0) unstable; urgency=low

  * Reduce selection layers rendering width to 6.0 .

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 15 Aug 2014 15:58:21 +0400

yandex-maps-wiki-mapspro-layers (1.18.3-0) unstable; urgency=low

  * width for new style for highlight

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Fri, 15 Aug 2014 15:01:11 +0400

yandex-maps-wiki-mapspro-layers (1.18.2-0) unstable; urgency=low

  * new style for highlight
  * Landmarks support;

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Fri, 15 Aug 2014 14:29:13 +0400

yandex-maps-wiki-mapspro-layers (1.18.1-0) unstable; urgency=low

  * enable local replica mapspro_view_trunk

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Fri, 15 Aug 2014 10:40:27 +0400

yandex-maps-wiki-mapspro-layers (1.18.0-0) unstable; urgency=low

  * splitted databases for production

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Fri, 08 Aug 2014 20:32:47 +0400

yandex-maps-wiki-mapspro-layers (1.17.2-0) unstable; urgency=low

  * draft design for landmarks

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Fri, 08 Aug 2014 16:17:54 +0400

yandex-maps-wiki-mapspro-layers (1.17.1-0) unstable; urgency=low

  * visiibility fixed for 3d model layer

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Fri, 01 Aug 2014 13:57:31 +0400

yandex-maps-wiki-mapspro-layers (1.17.0-0) unstable; urgency=low

  * highlight imported data

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Fri, 11 Jul 2014 19:14:10 +0400

yandex-maps-wiki-mapspro-layers (1.16.1-0) unstable; urgency=low

  * design for 3dmodel added

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Tue, 08 Jul 2014 17:24:46 +0400

yandex-maps-wiki-mapspro-layers (1.16.0-0) unstable; urgency=low

  * NMAPS-53 new mpskl map.xml

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Fri, 27 Jun 2014 16:46:00 +0400

yandex-maps-wiki-mapspro-layers (1.15.7-0) unstable; urgency=low

  * design for 3d height  fixed

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Mon, 16 Jun 2014 17:15:50 +0400

yandex-maps-wiki-mapspro-layers (1.15.6-0) unstable; urgency=low

  * design for 3d height  fixed

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Mon, 16 Jun 2014 16:38:52 +0400

yandex-maps-wiki-mapspro-layers (1.15.5-0) unstable; urgency=low

  * design for 3d height  fixed

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Mon, 16 Jun 2014 15:53:50 +0400

yandex-maps-wiki-mapspro-layers (1.15.4-0) unstable; urgency=low

  * design for 3d height  added

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Fri, 06 Jun 2014 18:26:31 +0400

yandex-maps-wiki-mapspro-layers (1.15.3-0) unstable; urgency=low

  * design for has_model3d added

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Thu, 29 May 2014 17:23:34 +0400

yandex-maps-wiki-mapspro-layers (1.15.2-0) unstable; urgency=low

  * fix for disputed boundaries

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Thu, 29 May 2014 11:51:45 +0400

yandex-maps-wiki-mapspro-layers (1.15.1-0) unstable; urgency=low

  * filter rendering layers in their own request groups
  * added view-trunk, view-stable sections for testing

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Wed, 21 May 2014 17:34:34 +0400

yandex-maps-wiki-mapspro-layers (1.15.0-0) unstable; urgency=low

  * Added model3d layer rendering
  * Add WikiMap->YmapsDf converter;

 -- Yuriy Chernyshov <thegeorg@yandex-team.ru>  Thu, 08 May 2014 14:13:45 +0400

yandex-maps-wiki-mapspro-layers (1.14.7-0) unstable; urgency=low

  * set zmin field for filter layers

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Tue, 06 May 2014 13:44:52 +0400

yandex-maps-wiki-mapspro-layers (1.14.6-0) unstable; urgency=low

  * MAPSPRO-1463 

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Tue, 06 May 2014 12:11:54 +0400

yandex-maps-wiki-mapspro-layers (1.14.5-0) unstable; urgency=low

  * ad_subst rendering fix.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 09 Apr 2014 13:40:53 +0400

yandex-maps-wiki-mapspro-layers (1.14.4-0) unstable; urgency=low

  * split database, phase 2
  * Project Kirim.

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Wed, 02 Apr 2014 14:14:43 +0400

yandex-maps-wiki-mapspro-layers (1.14.3-0) unstable; urgency=low

  * fixed layers for transport

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Tue, 25 Mar 2014 16:31:56 +0400

yandex-maps-wiki-mapspro-layers (1.14.2-0) unstable; urgency=low

  * added layers for transport

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Tue, 25 Mar 2014 13:56:03 +0400

yandex-maps-wiki-mapspro-layers (1.14.1-0) unstable; urgency=low

  * add filters url to configs

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Fri, 21 Mar 2014 20:32:11 +0400

yandex-maps-wiki-mapspro-layers (1.14.0-0) unstable; urgency=low

  * filters infrastructure

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Fri, 21 Mar 2014 18:07:53 +0400

yandex-maps-wiki-mapspro-layers (1.13.6-0) unstable; urgency=low

  * bld height

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Thu, 20 Mar 2014 16:42:40 +0400

yandex-maps-wiki-mapspro-layers (1.13.5-0) unstable; urgency=low

  * fixed labels tablename

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Wed, 12 Mar 2014 17:02:35 +0400

yandex-maps-wiki-mapspro-layers (1.13.4-0) unstable; urgency=low

  * text layer for hydro fixed

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Wed, 12 Mar 2014 10:50:52 +0400

yandex-maps-wiki-mapspro-layers (1.13.3-0) unstable; urgency=low

  * indirect highlight fixed
  * bld:height; hydro text layer

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Tue, 11 Mar 2014 18:19:13 +0400

yandex-maps-wiki-mapspro-layers (1.13.2-0) unstable; urgency=low

  * MAPSPRO-1373

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Mon, 03 Feb 2014 13:38:47 +0400

yandex-maps-wiki-mapspro-layers (1.13.1-0) unstable; urgency=low

  * renderer used acl servise instead acl.users

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Tue, 28 Jan 2014 17:13:17 +0400

yandex-maps-wiki-mapspro-layers (1.13.0-0) unstable; urgency=low

  * errors design fixed

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Thu, 19 Dec 2013 11:18:20 +0400

yandex-maps-wiki-mapspro-layers (1.12.7-0) unstable; urgency=low

  * some fix

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Mon, 09 Dec 2013 16:42:15 +0400

yandex-maps-wiki-mapspro-layers (1.12.6-0) unstable; urgency=low

  * another complex object view fix

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Wed, 04 Dec 2013 14:17:03 +0400

yandex-maps-wiki-mapspro-layers (1.12.5-0) unstable; urgency=low

  * complex_object_indirect_higlight_view fixed - new categories added

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Wed, 04 Dec 2013 14:00:49 +0400

yandex-maps-wiki-mapspro-layers (1.12.4-0) unstable; urgency=low

  * mproLayerGroup fixed

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Tue, 03 Dec 2013 16:48:58 +0400

yandex-maps-wiki-mapspro-layers (1.12.3-0) unstable; urgency=low

  * Added some new serive objects attributes. Tanker keys for mpskl.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 27 Nov 2013 18:40:36 +0400

yandex-maps-wiki-mapspro-layers (1.12.2-1) unstable; urgency=low

  * DELETE HYDRO and TRANSPORT

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 18 Nov 2013 16:09:12 +0400

yandex-maps-wiki-mapspro-layers (1.12.2-0) unstable; urgency=low

   * temporary turn off hydro and transport

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Fri, 15 Nov 2013 19:06:27 +0400

yandex-maps-wiki-mapspro-layers (1.12.1-0) unstable; urgency=low

  * renderer mpskl layer tune
  * Remove filters from code. Tune configs for new subjects

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 07 Nov 2013 12:49:40 +0400

yandex-maps-wiki-mapspro-layers (1.12.0-0) unstable; urgency=low

  * new categories added

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Fri, 01 Nov 2013 15:19:59 +0400

yandex-maps-wiki-mapspro-layers (1.11.0-0) unstable; urgency=low

   * MAPSPRO-1212 

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Mon, 21 Oct 2013 19:35:49 +0400

yandex-maps-wiki-mapspro-layers (1.10.2-0) unstable; urgency=low

  * use mapspro_nprobeta db in development configs

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Mon, 14 Oct 2013 16:43:01 +0400

yandex-maps-wiki-mapspro-layers (1.10.1-0) unstable; urgency=low

  * Rename editor groups and reorganize ACL checks.

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 03 Oct 2013 15:54:30 +0400

yandex-maps-wiki-mapspro-layers (1.10.0-0) unstable; urgency=low

  * MAPSPRO-1149

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Fri, 27 Sep 2013 18:00:36 +0400

yandex-maps-wiki-mapspro-layers (1.9.1-0) unstable; urgency=low

  * added localhost read host for production

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Wed, 18 Sep 2013 10:21:58 +0400

yandex-maps-wiki-mapspro-layers (1.9.0-0) unstable; urgency=low

  * MAPSPRO-982 add mproLayerGroup to map.xml

 -- Anastasia Petrushkina <dicentra@yandex-team.ru>  Wed, 11 Sep 2013 16:02:31 +0400

yandex-maps-wiki-mapspro-layers (1.8.2-2) unstable; urgency=low

  * railway labeling and rendering by evadivasova v1.1

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 26 Aug 2013 18:41:00 +0400

yandex-maps-wiki-mapspro-layers (1.8.2-1) unstable; urgency=low

  * Railway paint by evadivasova@

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 26 Aug 2013 16:10:40 +0400

yandex-maps-wiki-mapspro-layers (1.8.2-0) unstable; urgency=low

  * Added configuration for railways set

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 21 Aug 2013 19:39:42 +0400

yandex-maps-wiki-mapspro-layers (1.8.1-0) unstable; urgency=low

  * new mpskl map.xml

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Fri, 16 Aug 2013 21:51:30 +0400

yandex-maps-wiki-mapspro-layers (1.8.0-0) unstable; urgency=low

  * MAPSPRO-1022 new mpskl design

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Tue, 06 Aug 2013 19:59:43 +0400

yandex-maps-wiki-mapspro-layers (1.7.2-0) unstable; urgency=low

  * metro labeling fix

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 02 Aug 2013 13:44:13 +0400

yandex-maps-wiki-mapspro-layers (1.7.1-0) unstable; urgency=low

  * metro SVG=>PNG

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 02 Aug 2013 13:03:49 +0400

yandex-maps-wiki-mapspro-layers (1.7.0-0) unstable; urgency=low

  * Metro rendering

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 01 Aug 2013 18:34:31 +0400

yandex-maps-wiki-mapspro-layers (1.6.3-0) unstable; urgency=low

  * testing: um.pgs01f ->um.pgs01h

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Wed, 31 Jul 2013 20:11:03 +0400

yandex-maps-wiki-mapspro-layers (1.6.2-0) unstable; urgency=low

  * Increase read pool to worker threads number

 -- Andrey Bugaevskiy <bugaevskiy@yandex-team.ru>  Wed, 31 Jul 2013 19:07:03 +0400

yandex-maps-wiki-mapspro-layers (1.6.1-0) unstable; urgency=low

  * Added metro layers (very basic support).

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 29 Jul 2013 15:27:00 +0400

yandex-maps-wiki-mapspro-layers (1.6.0-0) unstable; urgency=low

  * new map.xml MAPSPRO-990

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Thu, 25 Jul 2013 17:57:21 +0400

yandex-maps-wiki-mapspro-layers (1.5.0-0) unstable; urgency=low

  * um-pgm01g, um-exp01g -> um-pgm01h, um-exp01h

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Tue, 23 Jul 2013 15:41:10 +0400

yandex-maps-wiki-mapspro-layers (1.4.3-0) unstable; urgency=low

  * Fix bld:ft_type_id in map.xml

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 15 Jul 2013 18:47:07 +0400

yandex-maps-wiki-mapspro-layers (1.4.2-1) unstable; urgency=low

  * New resources

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 15 Jul 2013 17:39:27 +0400

yandex-maps-wiki-mapspro-layers (1.4.2-0) unstable; urgency=low

  * and new rendering config

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 15 Jul 2013 16:16:29 +0400

yandex-maps-wiki-mapspro-layers (1.4.1-0) unstable; urgency=low

  * some fixes

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Wed, 19 Jun 2013 15:09:17 +0400

yandex-maps-wiki-mapspro-layers (1.4.0-0) unstable; urgency=low

  * errors, dtl added

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Mon, 17 Jun 2013 20:02:46 +0400

yandex-maps-wiki-mapspro-layers (1.3.0-0) unstable; urgency=low

  * new design iteration

 -- Ilya Vlasyuk <tail@yandex-team.ru>  Mon, 17 Jun 2013 17:57:57 +0400

yandex-maps-wiki-mapspro-layers (1.2.9-0) unstable; urgency=low

  * Switch to mapspro_testing@pg92 database in development

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 14 Jun 2013 16:27:26 +0400

yandex-maps-wiki-mapspro-layers (1.2.8-0) unstable; urgency=low

  * Remove t_speedlim, f_speedlim, toll, winter, admid, bld:isocode in sync with ymapsdf

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Wed, 29 May 2013 16:08:52 +0400

yandex-maps-wiki-mapspro-layers (1.2.7-0) unstable; urgency=low

  * Reconfigure labeling for ADDR and disable rd_el labels at 19/20 zoom

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 21 May 2013 15:45:17 +0400

yandex-maps-wiki-mapspro-layers (1.2.6-0) unstable; urgency=low

  * support branches

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Tue, 14 May 2013 12:57:15 +0400

yandex-maps-wiki-mapspro-layers (1.2.5-0) unstable; urgency=low

  * Updated spelling

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 22 Apr 2013 19:33:06 +0400

yandex-maps-wiki-mapspro-layers (1.2.4-0) unstable; urgency=low

  * remove vrevisions_trunk. prefix for labels
  * Added bld category.
  * Updated dev configs

 -- Alexey Ponomarev <ponomarev@yandex-team.ru>  Fri, 19 Apr 2013 16:07:36 +0400

yandex-maps-wiki-mapspro-layers (1.2.3-0) unstable; urgency=low

  * Fix back layer label

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Tue, 09 Apr 2013 18:40:55 +0400

yandex-maps-wiki-mapspro-layers (1.2.2-0) unstable; urgency=low

  * Adder addr category rendering

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Thu, 04 Apr 2013 12:05:32 +0400

yandex-maps-wiki-mapspro-layers (1.2.1-0) unstable; urgency=low

  * srv_processed label fixed

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Fri, 29 Mar 2013 19:01:12 +0400

yandex-maps-wiki-mapspro-layers (1.2.0-0) unstable; urgency=low

  * srv_processed added

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Fri, 29 Mar 2013 18:30:58 +0400

yandex-maps-wiki-mapspro-layers (1.1.1-0) unstable; urgency=low

  * MAPSPRO-708  

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Fri, 22 Mar 2013 19:08:12 +0400

yandex-maps-wiki-mapspro-layers (1.1.0-0) unstable; urgency=low

  * ATD rendering configs (mpskl)

 -- Euclid Nikiforov <euclid@yandex-team.ru>  Mon, 18 Mar 2013 15:42:06 +0400

yandex-maps-wiki-mapspro-layers (1.0.33-0) unstable; urgency=low

  * enable layers

 -- Sergey Anohovsky <anohovsky@yandex-team.ru>  Mon, 04 Feb 2013 18:20:22 +0400

yandex-maps-wiki-mapspro-layers (1.0.32-0) unstable; urgency=low

  * fix tag names

 -- Sergey Anohovsky <anohovsky@yandex-team.ru>  Mon, 04 Feb 2013 16:24:14 +0400

yandex-maps-wiki-mapspro-layers (1.0.31-0) unstable; urgency=low

  * update mpskl
  * selection rendering

 -- Sergey Anohovsky <anohovsky@yandex-team.ru>  Mon, 04 Feb 2013 16:04:31 +0400

yandex-maps-wiki-mapspro-layers (1.0.30-0) unstable; urgency=low

  * increase pool size in testing

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Mon, 10 Dec 2012 17:12:54 +0400

yandex-maps-wiki-mapspro-layers (1.0.29-0) unstable; urgency=low

  * uaersTable switch to acl.user

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Fri, 23 Nov 2012 18:44:24 +0400

yandex-maps-wiki-mapspro-layers (1.0.28-0) unstable; urgency=low

  * design fix

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Wed, 31 Oct 2012 13:46:22 +0400

yandex-maps-wiki-mapspro-layers (1.0.27-0) unstable; urgency=low

  * timeout for getting connections increased

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Mon, 15 Oct 2012 18:01:50 +0400

yandex-maps-wiki-mapspro-layers (1.0.26-0) unstable; urgency=low

  * bad data fixed
  * new representation added

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Tue, 09 Oct 2012 18:53:06 +0400

yandex-maps-wiki-mapspro-layers (1.0.24-0) unstable; urgency=low

  * Point style for errors added

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Thu, 04 Oct 2012 19:03:53 +0400

yandex-maps-wiki-mapspro-layers (1.0.23-0) unstable; urgency=low

  * remove cache conf from mpskl layer

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Thu, 27 Sep 2012 19:17:56 +0400

yandex-maps-wiki-mapspro-layers (1.0.22-0) unstable; urgency=low

  * Visibility scaling fixed

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Thu, 27 Sep 2012 13:49:17 +0400

yandex-maps-wiki-mapspro-layers (1.0.21-0) unstable; urgency=low

  * authorization in testing and development

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Tue, 25 Sep 2012 19:51:54 +0400

yandex-maps-wiki-mapspro-layers (1.0.20-0) unstable; urgency=low

  * change production password for mapspro

 -- Dmitry Sukhov <quoter@yandex-team.ru>  Tue, 25 Sep 2012 16:28:27 +0400

yandex-maps-wiki-mapspro-layers (1.0.19-0) unstable; urgency=low

  * add production database to config

 -- Dmitry Sukhov <quoter@yandex-team.ru>  Tue, 25 Sep 2012 15:31:32 +0400

yandex-maps-wiki-mapspro-layers (1.0.18-0) unstable; urgency=low

  * another noname layer fix

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Fri, 21 Sep 2012 16:06:10 +0400

yandex-maps-wiki-mapspro-layers (1.0.17-0) unstable; urgency=low

  * noname layer fixed

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Fri, 21 Sep 2012 15:45:38 +0400

yandex-maps-wiki-mapspro-layers (1.0.16-0) unstable; urgency=low

  * unnamed road layer added

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Fri, 21 Sep 2012 11:22:53 +0400

yandex-maps-wiki-mapspro-layers (1.0.15-0) unstable; urgency=low

  * db pool size for testing config increased

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Thu, 20 Sep 2012 19:54:24 +0400

yandex-maps-wiki-mapspro-layers (1.0.14-0) unstable; urgency=low

  * icon size for interesting junction increased

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Thu, 20 Sep 2012 19:48:19 +0400

yandex-maps-wiki-mapspro-layers (1.0.13-0) unstable; urgency=low

  * junction rendering fixed, speedcat_line pattern added

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Wed, 19 Sep 2012 10:53:02 +0400

yandex-maps-wiki-mapspro-layers (1.0.12-0) unstable; urgency=low

  * remove empty category

 -- Sergey Anohovsky <anohovsky@yandex-team.ru>  Tue, 18 Sep 2012 17:45:41 +0400

yandex-maps-wiki-mapspro-layers (1.0.11-0) unstable; urgency=low

  * update from designstand

 -- Sergey Anohovsky <anohovsky@yandex-team.ru>  Mon, 17 Sep 2012 19:42:11 +0400

yandex-maps-wiki-mapspro-layers (1.0.10-0) unstable; urgency=low

  * polylineZOrder fixed

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Mon, 17 Sep 2012 14:20:39 +0400

yandex-maps-wiki-mapspro-layers (1.0.9-0) unstable; urgency=low

  * update mpskl layer config from designstand

 -- Sergey Anohovsky <anohovsky@yandex-team.ru>  Mon, 17 Sep 2012 13:34:13 +0400

yandex-maps-wiki-mapspro-layers (1.0.8-0) unstable; urgency=low

  * search_path added

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Thu, 13 Sep 2012 21:22:07 +0400

yandex-maps-wiki-mapspro-layers (1.0.7-0) unstable; urgency=low

  * remove blackbox from testing config

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Thu, 13 Sep 2012 20:30:07 +0400

yandex-maps-wiki-mapspro-layers (1.0.6-0) unstable; urgency=low

  * testing database params fixed

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Thu, 13 Sep 2012 19:52:51 +0400

yandex-maps-wiki-mapspro-layers (1.0.5-0) unstable; urgency=low

  * map.xml updated. dev db fixed

 -- Ilya Vlasiuk <tail@yandex-team.ru>  Thu, 13 Sep 2012 10:33:56 +0400

yandex-maps-wiki-mapspro-layers (1.0.4-0) unstable; urgency=low

  * update map.xml from designstand

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Mon, 10 Sep 2012 20:07:20 +0400

yandex-maps-wiki-mapspro-layers (1.0.3-0) unstable; urgency=low

  * fix metadata

 -- Sergey Anohovsky <anohovsky@yandex-team.ru>  Fri, 07 Sep 2012 16:51:22 +0400

yandex-maps-wiki-mapspro-layers (1.0.2-0) unstable; urgency=low

  * mpskl design checkpoint
  * add update_* targets to update map.xml from designstand

 -- Alexey Zatelepin <ztlpn@yandex-team.ru>  Mon, 03 Sep 2012 20:38:17 +0400

yandex-maps-wiki-mapspro-layers (1.0.1-0) unstable; urgency=low

  * fix map.xml

 -- Sergey Anohovsky <anohovsky@yandex-team.ru>  Wed, 29 Aug 2012 16:41:03 +0400

yandex-maps-wiki-mapspro-layers (1.0.0-0) unstable; urgency=low

  * Initial release

 -- Sergey Anohovsky <anohovsky@yandex-team.ru>  Wed, 29 Aug 2012 14:01:46 +0400
